How to install libcec-platform1v5 on Debian 9 (Stretch)